-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_pop_achievement_export()); inside of a MakeDialog command.
pop_achievement_export_sprites = {};


	pop_achievement_export_win_popframeach_params =
	{
		image='hud/win_popframeach';
		name='win_popframeach';
		x=0;
		y=0;
		w=400;
		h=92;
	};


	pop_achievement_export_txt_unlocked_params =
	{
		image='hud/txt_unlocked';
		name='txt_unlocked';
		x=66;
		y=56;
		w=304;
		h=10;
	};


	pop_achievement_export_txt_achievement_params =
	{
		image='hud/txt_achievement';
		name='txt_achievement';
		x=124;
		y=69;
		w=188;
		h=12;
	};

function psd2window_pop_achievement_export()
	local sprites = {};
	for i=1,table.getn(pop_achievement_export_sprites) do
		table.insert(sprites,
			{
				image=pop_achievement_export_sprites[i].image;
				name=pop_achievement_export_sprites[i].name;
				x=pop_achievement_export_sprites[i].x;
				y=pop_achievement_export_sprites[i].y;
			}
		);
	end
	return sprites;
end
